[logindialog]
str_title=用户登录
str_msgtitle=提示
str_btnlogin=登录
str_btncancel=取消
str_lbacco=帐号：
str_lbpswd=密码：
str_btnsavepswd=记着密码
str_btnauotlogin=自动登录
str_loglogin=登录系统
str_tipsinacco=请输入帐号！
str_tipsinpswd=请输入密码！
str_tipspswderro=登录失败，帐号密码有误！

[msgdialog]
str_title=提示
str_msgtitle=提示
str_btnok=确定
str_btncancel=取消
str_msgperm=操作失败，您没有此权限！

[maindialog]
str_title=润普录音盒
str_msgtitle=提示
str_lbphonename=电脑拨号
str_tipsoffhook=请先摘机或按免提键！
str_menuoperate=操作
str_menuback=备份
str_menuhelp=帮助
str_btnline1=线路1
str_btnline2=线路2
str_tipsquery=请输入姓名/拼音/电话/手机查找联系人
str_tipscontacts=联系人
str_tipslastcall=最近呼叫
str_tipsboxstatus=设备状态
str_tipsmemophone=备注通话
str_tipssettatus=设置状态
str_tipscompdial=电脑拨号
str_tipsaddcontacts=添加联系人
str_menumanacontacts=联系人管理
str_tipsqueryrecord=查询呼叫记录
str_tipsmainmenu=主菜单
str_tipssysconfig=系统设置
str_menushowmain=显示界面
str_menuexit=退出系统
str_tipstitle=来电提醒
str_menuaddcontacts=添加联系人
str_menuqueryrecord=查询呼叫记录
str_menusysconfig=系统设置
str_menulanguage=选择语言
str_menueditcode=修复手机号码归属地
str_menuuser=用户管理
str_menupswd=修改密码
str_menubackrecord=备份录音记录
str_menuqueryback=查询备份数据
str_menubackperson=备份电话薄
str_menurestoreperson=还原电话薄
str_menuexportperson=导入电话薄
str_menuexportout=导出电话薄至EXCEL
str_menuexportin=导入电话薄从EXCEL
str_menuexceldemo=生成EXCEL电话薄模板
str_menuexportold=从旧系统中导入数据
str_menuuserhelp=用户手册
str_menuabort=关于
str_menuhookcall1=线路1拨打
str_menuhookcall2=线路2拨打
str_menuhookcall=拨打号码
str_menuhooknew=保存号码
str_menuhookexit=取消操作
str_treeunknown=未分组
str_logloginout=退出系统
str_tipsnomemo=无通话记录可备注！
str_logmemorecord=备注录音记录
str_tipsunuse=本设备暂不支持此功能！
str_logaddcontacts=进入“添加联系人”
str_logqueryrecord=进入“查询呼叫记录”
str_logsysconfig=进入“系统设置”
str_logusermanage=进入“用户管理”
str_logbackrecord=进入“备份录音记录”
str_logqueryback=进入“查询备份数据”
str_logbackperson=进入“备份电话薄”
str_titlesele=选择备份目录
str_tipsbacksucc=备份成功！
str_tipsbackfail=备份失败！
str_logrestoreperson=进入“还原电话薄”
str_tipsrestoresucc=还原成功！
str_tipsrestorefail=还原失败！
str_logexportperson=进入“导入电话薄”
str_tipsimportsucc=导入成功！
str_tipsimportfail=导入失败！
str_logimportold=进入“从旧系统中导入数据”
str_tipsimporterror=数据有误，导入失败！
str_tipsnofile=文件不存在，导入失败！
str_logfromexcel=进入“导入电话薄从Excel”
str_tipsexcelerror=读取Excel有误，导入失败！
str_logtoexcel=进入“导出电话薄至Excel”
str_titleexportsele=选择导出目录
str_exceltitle=联系人信息
str_woman=女
str_man=男
str_exceltitle=联系人信息
str_excelname=姓名
str_excelgroup=分组
str_excelsex=性别
str_excelcompany=公司
str_exceldepart=部门
str_exceljob=职务
str_exceladdress=地址
str_excelcode=邮编
str_excelphone=电话
str_excelexten=分机
str_excelmobile=手机
str_excelurl=网址
str_excelemail=Email
str_excelqq=QQ
str_excelmsn=旺旺
str_excelmemo=备注
str_tipsofficeerro=导出失败，请确认安装Office办公软件！
str_tipsopenerror=打开设备出错，请确认！
str_msgtitleerro=错误
str_tispnocode=没有查到此区号，修改失败！

str_tipschlstatus=分机状态
str_pbxconnerro=连接服务失败...
str_pbxconning=正在连接服务...
str_pbxnotexist=分机号不存在...
str_pbxextenuseed=分机号已占用...
str_pbxexterror=分机登录出错....
str_pbxchohookon=挂机
str_pbxchohookoff=摘机
str_pbxchoring=振铃
str_pbxchohanging=悬空
str_pbxchounerror=未知

str_pbxmakecallnotallow=呼叫失败，请求被拒绝！
str_pbxmakecalllinebusy=呼叫失败，线路忙！
str_pbxmakecallpreferror=呼叫失败，分机不存在！
str_pbxmakecallextbusy=呼叫失败，分机通话中！
str_pbxmakecallnoexit=呼叫失败，分机不存在！
str_pbxmakecallerror=呼叫失败，数据错误！

str_pbxtransfernotallow=转接失败，请求被拒绝！
str_pbxtransferinebusy=转接失败，线路忙！
str_pbxtransferpreferror=转接失败，分机不存在！
str_pbxtransferextbusy=转接失败，分机通话中！
str_pbxtransfernoexit=转接失败，分机不存在！
str_pbxtransfererror=转接失败，数据错误！
















[tree]
str_treeunknown=未分组
str_logeditperson=进入“修改联系人”
str_menuaddgroup=添加分组
str_menuedtgroup=修改分组
str_menudelgroup=删除分组
str_menucallphone=拨打电话
str_menucallexten=拨打分机
str_menucalltran=转接到
str_menucallmobile=拨打手机
str_menuaddperson=添加联系人
str_menuedtperson=编缉联系人
str_menudelperson=删除联系人
str_menucopyperson=拷贝至粘贴板
str_logaddgroup=进入“添加分组”
str_logedtgroup=进入“修改分组”
str_logdelgroup=进入“删除分组”
str_tipscantdele=此分组下存在联系人，不能删除分组！
str_tipsisdelgroup=您确定要删除分组？
str_logaddperson=进入“添加联系人”
str_logdelperson=进入“删除联系人”
str_tipsisdelperson=您确定要删除联系人？
str_memuline1=线路1
str_memuline2=线路2



[adddialog]
str_title=联系人信息
str_msgtitle=提示
str_btninfo=基本信息
str_btnrecord=呼叫记录
str_woman=女
str_man=男
str_btnsave=保存
str_btnclear=清空
str_listindex=序号
str_listcalltype=呼叫类型
str_listnumber=电话号码
str_listarea=所属地区
str_listdatetime=录音时间
str_listtimelen=录音时长
str_listfilesize=文件大小
str_listmemo=备注
str_listline=线路
str_btnmemo=备注记录
str_btndelete=删除记录
str_name=姓名：
str_group=分组：
str_sex=性别：
str_company=公司：
str_depart=部门：
str_job=职务：
str_addr=地址：
str_code=邮编：
str_phone=电话：
str_exten=分机：
str_moible=手机：
str_email=邮箱：
str_qq=QQ：
str_msn=旺旺：
str_url=网址：
str_memo=备注：
str_tipssave=保存联系人
str_tipsclear=清空输入框
str_tipsdbclick=双击记录播放录音
str_tipsmemo=添加备注信息
str_tipsdelete=删除录音记录
str_menudial=拨打
str_menuplay=播放录音
str_menumemo=备注记录
str_menudelete=删除记录
str_menuexport=导出录音文件
str_tipsinname=请先输入联系人姓名！
str_tipsedtsucc=修改联系人信息成功！
str_tipsedtfail=修改联系人信息失败！
str_msgerror=出错
str_tipshaved=已经存在此名称的联系人信息！
str_tipshaved1=已经存在此名称，是否改名为“
str_tipshaved2=”保存？
str_tipshavedmobile=已经存在此手机号码的联系人信息！
str_tipsaddsucc=添加联系人信息成功！
str_tipsaddfail=添加联系人信息失败！
str_logedtmemo=修改录音备注
str_tipsedtmemo=请先点击选择要备注的记录！
str_logdelrecord=删除录音记录
str_tipsisdelete=您确定要删除选中的记录？
str_tipsissele=请先在右侧选项框中，选中要删除的记录！
str_tipsdialing=电话拨号中，无法重复拨打！
str_tipsoffhook=请先摘机或按免提键！
str_logplayfile=播放录音文件
str_logdelefile=删除录音文件
str_logexportfile=导出录音文件
str_titleexportsele=选择导出目录
str_tipsexportfile=导出录音文件
str_tipsexportsucc=成功！
str_tipsnofile=录音文件不存在，导出失败！
str_callout=呼出
str_callin=呼入
str_unrecv=未接
str_memuline1=线路1
str_memuline2=线路2


[memodialog]
str_title=备注记录
str_msgtitle=提示
str_callout=呼出
str_callin=呼入
str_unrecv=未接
str_btnok=确定
str_btncancel=取消
str_lbname=姓名：
str_lbtype=类型：
str_lbnum=号码：
str_lbtime=时间：
str_lbmemo=备注：


[recorddialog]
str_title=查询呼叫记录
str_msgtitle=提示
str_callout=呼出
str_callin=呼入
str_unrecv=未接
str_all=全部
str_listindex=序号
str_listname=姓名
str_listcalltype=呼叫类型
str_listnumber=电话号码
str_listarea=所属地区
str_listdatetime=录音时间
str_listtimelen=录音时长
str_listfilesize=文件大小
str_listmemo=备注信息
str_listline=线路
str_tmday=一天内
str_tmweek=一周内
str_tmmonth=一月内
str_tmthree=一季内
str_tmyear=一年内
str_tmall=全部的
str_btnexport=导出记录
str_btnquery=高级查询
str_btnmemo=备注记录
str_btndelete=删除记录
str_tipsdbchlick=双击记录播放录音
str_tipsexprot=导出记录
str_tipsquery=高级查询
str_tipsaddmemo=添加备注信息
str_tipsdelete=删除录音记录
str_lbdate=选择日期：
str_lbtype=选择类型：
str_menudial=拨打
str_menuplay=播放录音
str_menumemo=备注记录
str_menunew=保存为新的联系人
str_menuappp=追加到现有联系人
str_menudelete=删除记录
str_menuexport=导出录音文件
str_tipsinname=请先输入联系人姓名！
str_tipsedtsucc=修改联系人信息成功！
str_tipsedtfail=修改联系人信息失败！
str_msgerror=出错
str_tipshaved=已经存在此名称的联系人信息！
str_tipshavedmobile=已经存在此手机号码的联系人信息！
str_tipsaddsucc=添加联系人信息成功！
str_tipsaddfail=添加联系人信息失败！
str_logedtmemo=修改录音备注
str_tipsedtmemo=请先点击选择要备注的记录！
str_logdelrecord=删除录音记录
str_tipsisdelete=您确定要删除选中的记录？
str_tipsissele=请先在右侧选项框中，选中要删除的记录！
str_tipsdialing=电话拨号中，无法重复拨打！
str_tipsoffhook=请先摘机或按免提键！
str_logplayfile=播放录音文件
str_logdelefile=删除录音文件
str_logexportfile=导出录音文件
str_titleexportsele=选择导出目录
str_tipsexportfile=导出录音文件
str_tipsexportsucc=成功！
str_tipsnofile=录音文件不存在，导出失败！
str_exceltitle=电话录音记录
str_tipsofficeerro=导出失败，请确认安装Office办公软件！
str_logexportrecord=导出电话录音记录
str_logqueryrecord=查询录音记录
str_logaddperson=进入“添加联系人”
str_logedtperson=进入“修改联系人”
str_memuline1=线路1
str_memuline2=线路2


[selectdialog]
str_title=选择联系人
str_msgtitle=提示
str_btnok=确定
str_treeunknown=未分组


[querydialog]
str_title=高级查询
str_msgtitle=提示
str_btnok=确定
str_btncancel=取消
str_allman=所有人
str_callout=呼出
str_callin=呼入
str_unrecv=未接
str_all=全部
str_begin=开始时间：
str_end=结束时间：
str_person=联 系 人：
str_type=呼叫类型：
str_num=电话号码：
str_memo=备注信息：


[quemandialog]
str_title=高级查询
str_msgtitle=提示
str_btnok=确定
str_btncancel=取消
str_all=全部
str_begin=开始时间：
str_end=结束时间：
str_person=联 系 人：
str_group=分组名称：
str_num=电话号码：
str_memo=备注信息：


[configdialog]
str_title=系统设置
str_msgtitle=提示
str_btnsave=保存
str_btncancel=取消
str_btnnorm=常规设置
str_btnvolt=电压设置
str_btndial=拨号设置
str_btnchoose=选择目录
str_btnset=设置向导
str_typeone=Alaw(64kbps)
str_typetwo=8倍压缩(8kbps)
str_typethree=mp3
str_playone=MediaPlayer
str_playtwo=系统默认播放器
str_playthree=USB播放器

str_showmain=摘机弹出主窗口
str_hidemain=挂机隐藏主窗口
str_showphone=来电弹出电话号码
str_autorun=开机自动运行
str_callinmemo=呼入电话弹出备注窗
str_calloutmemo=呼出电话弹出备注窗
str_auotseco=自动删除通话时间小于
str_secovalue=秒的文件
str_auotdate=自动删除
str_datevalue=天以前的记录和录音文件
str_inbegin=呼入电话录音从振铃开始
str_outbegin=呼出电话录音从摘机开始
str_callseco=呼出电话号码识别延时
str_callvalue=秒 (范围4~20秒之间)
str_rate=录音编码率
str_play=选择播放器
str_agc=录音使用AGC增益
str_path=录音目录
str_log=记录日志
str_bug=调试
str_hooknum=快捷屏幕取号(Ctrl+C复制)
str_autologin=自动登录
str_vol=电压设置
str_volset=摘机电压门限值(5~48)
str_starcall=摘机电压检测值
str_stopcall=挂机电压检测值
str_starlimit=建议设置摘机门限值
str_hostcode=本地区号
str_codeset=交换机出局码设置
str_delecallin=来电去除前缀
str_delecityout=市话去电加前缀
str_delelongout=长途固话去电加前缀
str_delehostmobile=本地手机去电加前缀
str_deleothermobile=外地手机去电加前缀
str_titlerecordsele=选择录音目录
str_tipsonhook=请先摘机，然后点击确定！
str_tipsoffhook=请先挂机，然后点击确定！
str_tipsvolvalue=电压检测完毕，参考值为：
str_tipsvolset=，您确定要设置为此值吗？
str_tipssecovalue=请正确填写秒数！
str_tipspath=请先选择录音保存目录！
str_tipsdatevalue=请正确填写天数！
str_tipscallvalue=请正确填写延时秒数(4~20秒)！


[editdialog]
str_title=修复手机号码归属地
str_msgtitle=提示
str_btnok=确定
str_btncancel=取消
str_tipsmobile=请输入手机号码！
str_tipscode=请输入所属区号！
str_lbmobile=手机号码：
str_lbcode=所属区号：


[pswddialog]
str_title=修改密码
str_msgtitle=提示
str_btnok=确定
str_btncancel=取消
str_lboldpswd=输入旧密码：
str_lbnewpswd=输入新密码：
str_lbchkpswd=核对新密码：
str_tipsoldpswd=请输入旧密码！
str_tipsnewpswd=请输入新密码！
str_tipsnosame=两次输入的新密码不一致！
str_tipsolderror=旧密码有误！
str_tipssucc=修改密码成功！
str_tipsfail=修改密码失败！


[userdialog]
str_title=用户管理
str_msgtitle=提示
str_btnuser=基本信息
str_btnrecord=操作记录
str_listindex=序号
str_listacco=帐号
str_listname=姓名
str_listmemo=备注
str_listtime=时间
str_listoperate=操作
str_btnadd=添加
str_btnedt=修改
str_btndel=删除
str_btnque=浏览
str_allman=所有人
str_btnquery=查询
str_btndelete=删除
str_begtime=开始时间：
str_endtime=结束时间：
str_seluser=选择用户：
str_logquery=查询用户日志
str_logdele=删除用户日志
str_tipsisdele=您确定要删除记录？
str_logadduser=进入“添加用户”
str_logedtuser=进入“修改用户”
str_logdeluser=进入“删除用户”
str_logbrowseuser=进入“浏览用户”
str_tipssele=请先点击选择要浏览的记录！
str_tipsseledele=请先点击选择要删除的记录！
str_tipsseleedit=请先点击选择要修改的记录！


[adduserdialog]
str_title=用户信息
str_msgtitle=提示
str_btnsave=保存
str_btnok=确定
str_titleadd=添加用户信息
str_titleedt=修改用户信息
str_titlebrw=浏览用户信息
str_lbbacis=基本信息
str_lbmodal=模块权限
str_lbflag=操作权限
str_lbacco=用户帐号：
str_lbpswd=用户密码：
str_lbname=用户姓名：
str_lbmemo=备注信息：
str_lbappcon=添加联系人
str_lbqueryr=查询呼叫记录
str_lbsysconf=系统设置
str_lbuserman=用户管理
str_lbbackrec=备份录音记录
str_lbquerybc=查询备份数据
str_lbbackper=备份电话薄
str_lbrestore=还原电话薄
str_lbimport=导入电话薄
str_lbimportold=导入旧数据
str_lbtoexcel=导出电话薄至Excel
str_lbfromexcel=导入电话薄从Excel
str_lbadd=添加
str_lbedt=修改
str_lbdel=删除
str_lbque=查询
str_lbply=回放
str_tipsacco=请输入用户帐号！
str_tipspswd=请输入用户密码！
str_tipsname=请输入用户姓名！
str_tipsishave=添加失败，已存在此帐号用户！
str_tipsaddfail=添加失败！
str_tipsedtfail=修改失败！


[backrecdialog]
str_title=备份录音记录
str_msgtitle=提示
str_btndir=备份目录
str_btnstart=开始备份
str_titlebacksele=选择备份目录
str_lbstatus=备份状态
str_lbone=备份完成，成功
str_lbtwo=条，失败
str_lbthree=条！
str_lbbacktime=备份时间 从
str_lbto=至
str_lball=备份所有记录
str_tipsseledir=请先选择备份目录！
str_tipstimerro=备份时间选择有误，请核对！


[aboutdialog]
str_title=关于
str_msgtitle=提示
str_lbname=名称：润普录音盒
str_lbverson=版本：V2.0.5
str_lbcompany=公司：北京润普亚讯数码科技有限公司
str_lbtelephone=电话： 010-82969188、 010-82852973
str_lbalarm=警告：本计算机程序受版权法和国际条约保护。如未经授权而擅自复制或传播本程序（或其中任何部分），将受到严厉的民事和刑事制裁，并将在法律许可的最大限度内受到起诉。
str_lbtips=版权所有，翻者必究！


[backquerydialog]
str_title=查询备份数据
str_msgtitle=提示
str_listindex=序号
str_listbegtime=开始时间
str_listendtime=结束时间
str_listdir=备份目录
str_listdbase=数据库
str_tipsfirst=最初


[backshowdialog]
str_title=高级条件查询
str_msgtitle=提示
str_allman=所有人
str_callout=呼出
str_callin=呼入
str_unrecv=未接
str_all=全部
str_begin=开始时间：
str_end=结束时间：
str_person=联 系 人：
str_type=呼叫类型：
str_num=电话号码：
str_memo=备注信息：
str_listindex=序号
str_listname=姓名
str_listcalltype=呼叫类型
str_listnumber=电话号码
str_listarea=所属地区
str_listdatetime=录音时间
str_listtimelen=录音时长
str_listfilesize=文件大小
str_listmemo=备注信息
str_listline=线路
str_btnquery=查询
str_btnexport=导出
str_tipsfirst=<最初 至 


[pbxconfigdialog]
str_title=一体机服务配置
str_msgtitle=提示
str_btnok=确定
str_pbxip=一体机IP地址：
str_pbxport=一体机端口号：
str_pbxext=本机分机号：


[managedialog]
str_title=联系人管理
str_msgtitle=提示
str_allsele=全选/反选
str_listindex=编号
str_listname=姓名
str_listgroup=分组
str_listsex=性别
str_listcomp=公司
str_listdepart=部门
str_listjob=职务
str_listmemo=备注信息
str_btnadd=添加
str_btnedt=修改
str_btndel=删除
str_btnque=查询
str_typeman=男
str_typemale=女
str_tipssele=请先选择需要编缉的联系人！
str_tipsisdelete=您确定要删除选中的记录？
str_tipsissele=请先在右侧选项框中，选中要删除的记录！


[tipdialog]
str_alarm=设备警告
str_alram2=，重启录音软件。如果重启后，还有此提示，检查一下USB Audio device驱动和属性
str_alram3=，重启录音软件。
str_error =和设备通信出错，请重启录音软件和重插拔USB连接线!
